local fn = _gn(0x5D6160275CAEC8DD)
--- GET_HASH_NAME_FOR_PROP
function Global.GetHashNameForProp(entity, componentId, propIndex, propTextureIndex)
	return fn(entity, componentId, propIndex, propTextureIndex, _ri)
end
